export class Degrees {
    id: number = 0;
    name: String = '';
    isActive: boolean = false;
    isDeleted: boolean = false;
    createdDate: Date = new Date();
    modifiedDate: Date = new Date();
    createdBy: number = 0;
    modifiedBy: number = 0;
}